Nationaal Cyber Security Centrum - Ministerie van Veiligheid en Justitie

Beveiligingsadviezen

Een beveiligingsadvies wordt door het NCSC gepubliceerd naar aanleiding van een recent gevonden kwetsbaarheid of geconstateerde dreiging. In een beveiligingsadvies staat de beschrijving, de mogelijke gevolgen en mogelijke oplossingen van de kwetsbaarheid of dreiging.

De beveiligingsadviezen van het NCSC worden ingeschaald op twee elementen:

  1. De kans dat de kwetsbaarheid wordt misbruikt
  2. De ernst van de schade die optreedt wanneer de kwetsbaarheid misbruikt wordt.

De inschaling wordt weergegeven in de stoplichtsymbolen bovenaan het advies. Deze symbolen geven een indicatieve waarde. De mogelijke waarden per onderdeel zijn Low, Medium of High. Het is belangrijk deze inschatting te beoordelen op uw eigen situatie.

Download

  • Kansniveau is gemiddeld Schadeniveau is gemiddeld NCSC-2012-0221 [1.00]

    Linux Kernel update verhelpt kwetsbaarheid

    19-04-2012 - Er zijn updates uitgebracht voor verschillende platformen die een kwetsbaarheid in de kernel verhelpen.

  • Kansniveau is gemiddeld Schadeniveau is gemiddeld NCSC-2012-0220 [1.00]

    XSS-kwetsbaarheid in TYPO3 exception handler

    18-04-2012 - Er bevindt zich een XSS-kwetsbaarheid in de TYPO3 core exception handler die alleen te misbruiken is via specifieke 3rd party extensies. TYPO3 heeft updates uitgebracht om de kwetsbaarheid te verhelpen.

  • Kansniveau is gemiddeld Schadeniveau is hoog NCSC-2012-0219 [1.00]

    Denial of Service kwetsbaarheden verholpen in Oracle MySQL

    18-04-2012 - Er bevindt zich een aantal kwetsbaarheden in MySQL Server die door kwaadwillenden kunnen worden misbruikt om een kwetsbare server te laten crashen. Oracle heeft updates uitgebracht om de kwetsbaarheden te verhelpen.

  • Kansniveau is gemiddeld Schadeniveau is gemiddeld NCSC-2012-0218 [1.00]

    Apache HTTP Server update verhelpt kwetsbaarheid

    18-04-2012 - Apache heeft een update uitgebracht om een kwetsbaarheid in Apache HTTP Server te verhelpen.

  • Kansniveau is gemiddeld Schadeniveau is hoog NCSC-2012-0217 [1.00]

    Diverse kwetsbaarheden in Oracle-producten

    18-04-2012 - Er bevindt zich een groot aantal kwetsbaarheden in Oracle-producten. Oracle heeft deze kwetsbaarheden verholpen via een Critical Patch Update (CPU).

Over het NCSC

NCSCstill

CSBN 2017

CSBN 2017